/** LOGIN **/
body.v-event .login-wrapper{
    display: none;
}

body.login #webGlCanvas {
    display: none;
}

body.login-wrapper {
    display: none;
}

body.login .login-wrapper {
    height:100%;
    display: block;
     margin: 12px auto 24px auto;
    overflow: hidden;
    padding: 24px;
    max-width: 1200px;
    width: 100%;
}

body.login .login-wrapper .login-headline {
    font-size:24px;
    margin-bottom:40px;
}
   

body.login .login-wrapper .field-wrapper {
    display: flex;
    height: auto;
    padding: 0 5px 20px 0;
    width: 100%;
}
body.login .login-wrapper .field-wrapper > .field-caption {
    width: fit-content;
    min-width: 200px;
    margin-right: 20px;
}

body.login .login-wrapper .field-wrapper .field-input input[type=text], 
body.login .login-wrapper .field-wrapper .field-input input[type=password] {
    padding: 0 10px;
    width: 350px;
}
body.login .login-wrapper .field-wrapper .field-input input[type=text] {
    text-transform: lowercase;
}


body.login .login-wrapper .submit-login {
    width: fit-content;
    max-width: 145px;
    font-size: 22px;
    color: #ffffff;
    background-color: #143c8c;
    padding: 12px 24px;
    border-radius: 24px;
    line-height: 1;
    margin-top: 40px;
    cursor: pointer;
}

body.login .login-wrapper .submit-login:hover {
    background-color: #64b42d;
}